Fri, 30 Jul 2021 12:00:13 UTC

Information for RPM pciutils-devel-3.0.0-2.fc10.x86_64.rpm

ID727942
Namepciutils-devel
Version3.0.0
Release2.fc10
Epoch
Archx86_64
SummaryLinux PCI development library
DescriptionThis package contains a library for inspecting and setting devices connected to the PCI bus.
Build Time2008-09-01 13:21:14 GMT
Size51,824
5877d405843cf83031494c1dcbf50578
LicenseGPLv2+
Buildrootdist-f10-build-247062-45134
Provides
pciutils-devel = 3.0.0-2.fc10
pciutils-devel(x86-64) = 3.0.0-2.fc10
pkgconfig(libpci) = 3.0.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libpci.so.3()(64bit)
pciutils = 3.0.0-2.fc10
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
zlib-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/pci4,096
/usr/include/pci/config.h1,010
/usr/include/pci/header.h53,730
/usr/include/pci/pci.h8,220
/usr/include/pci/types.h1,421
/usr/lib64/libpci.a79,310
/usr/lib64/libpci.so15
/usr/lib64/pkgconfig/libpci.pc175
Component of
1 through 6 of 6
Buildroot descending sort Created State
dist-f10-build-258331-46687 2008-09-18 15:20:44 expired
dist-f10-build-257727-46548 2008-09-17 11:47:28 expired
dist-f10-build-252696-45883 2008-09-09 03:25:15 expired
dist-f10-build-251219-45746 2008-09-06 21:40:17 expired
dist-f10-build-248342-45373 2008-09-03 08:48:21 expired
dist-f10-build-247833-45267 2008-09-02 15:31:32 expired